@charset "UTF-8";

.container {
    width: 1160px;
    max-width: 85%;
    margin: 0px auto;
}

.row {
    margin: -15px;
}
.row.no_gutter {
    margin: 0;
}
.row > [class^="col_"] {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
}
.row.no_gutter > [class^="col_"] {
    padding: 0;
}

@media (max-width: 999999px) { /*large*/
    .nav_container {
        width: 70%;
        max-width: 85%;
        margin: 0px auto;
    }

    .col_lg_1 {
        width: 8.33%;
    }

    .col_lg_2 {
        width: 16.66%;
    }

    .col_lg_3 {
        width: 25%;
    }

    .col_lg_4 {
        width: 33.33%;
    }

    .col_lg_5 {
        width: 41.67%
    }

    .col_lg_6 {
        width: 50%;
    }

    .col_lg_7 {
        width: 58.33%;
    }

    .col_lg_8 {
        width: 66.66%;
    }

    .col_lg_9 {
        width: 75%;
    }

    .col_lg_10 {
        width: 83.33%;
    }

    .col_lg_11 {
        width: 91.66%;
    }

    .col_lg_12 {
        width: 100%;
    }
}

@media (max-width: 1850px){
    .nav_container {
        width: 50%;
        max-width: 85%;
        margin: 0px auto;
    }
}

@media (max-width: 1330px) {
    #main_nav > li .dropdown_nav .nav_container {
        width: 100%;
        max-width: unset;
    }
}

@media (max-width: 1199px) { /*medium*/
    .col_md_2 {
        width: 16.66%;
    }

    .col_md_3 {
        width: 25%;
    }

    .col_md_4 {
        width: 33.33%;
    }

    .col_md_6 {
        width: 50%;
    }

    .col_md_7 {
        width: 58.33%;
    }

    .col_md_8 {
        width: 66.66%;
    }

    .col_md_9 {
        width: 75%;
    }

    .col_md_12 {
        width: 100%;
    }
}

@media (max-width: 849px) { /*small*/
    .col_sm_3 {
        width: 25%;
    }

    .col_sm_4 {
        width: 33.33%;
    }

    .col_sm_5 {
        width: 41.66%;
    }

    .col_sm_6 {
        width: 50%;
    }

    .col_sm_7 {
        width: 58.33%;
    }

    .col_sm_8 {
        width: 66.66%;
    }

    .col_sm_9 {
        width: 75%;
    }

    .col_sm_12 {
        width: 100%;
    }
}

@media (max-width: 559px) { /*extra small*/
    .col_xs_3 {
        width: 25%;
    }

    .col_xs_4 {
        width: 33.33%;
    }

    .col_xs_6 {
        width: 50%;
    }

    .col_xs_7 {
        width: 58.33%;
    }

    .col_xs_8 {
        width: 66.66%;
    }

    .col_xs_9 {
        width: 75%;
    }

    .col_xs_12 {
        width: 100%;
    }
}